#Generated by Maven Integration for Eclipse
#Wed Dec 01 10:35:19 EET 2021
version=0.0.1-SNAPSHOT
groupId=com.example
m2e.projectName=Exp9
m2e.projectLocation=C\:\\Users\\EASE LIFE\\Downloads\\workspace-sts-3.9.8.RELEASE\\springpart1
artifactId=FirstApplication2
